cleanup lan and management networks
diff --git a/xos/configurations/cord/dataplane/cleanup.sh b/xos/configurations/cord/dataplane/cleanup.sh
index 9860de7..3947d04 100755
--- a/xos/configurations/cord/dataplane/cleanup.sh
+++ b/xos/configurations/cord/dataplane/cleanup.sh
@@ -26,8 +26,10 @@
echo "Waiting 5 seconds..."
sleep 5
+cleanup_network lan_network
cleanup_network wan_network
cleanup_network mysite_vcpe-private
+cleanup_network management
echo "Deleting networks"
# Delete all networks beginning with mysite_
@@ -42,3 +44,4 @@
neutron net-delete public_network || true
neutron net-delete hpc_client_network || true
neutron net-delete ceilometer_network || true
+neutron net-delete management || true
\ No newline at end of file